
*{
	margin: 0px;
	padding: 0px;
}
.logo{
	width: 100%;
	height: 55px;
	background: #e70012;
}
.navbar-toggle{ padding-top:5% }
.logo>img{
	margin-top: 3%;
	width: 40%;
}
.navbar-default{
	 background-color: transparent !important; 
     border-color: transparent !important; 
     margin-top: -13%;
}
.banner{
	display: block;
	width: 100%;
}
.banner img{
	width: 100%;
}
.swiper-container-horizontal>.swiper-pagination-bullets{
	bottom: 1px !important;
}
.con_four .swiper-container-horizontal>.swiper-pagination-bullets{
		position: relative;
	margin-top: 10px;
}
.swiper-pagination-bullet-active{
	background: #FFFFFF !important;
}
.swiper-pagination-bullet{
	border: 1px solid #FFFFFF;
}

.navbar-default .navbar-collapse{
	position: absolute;
    z-index: 111;
    background: rgb(255, 255, 255);
    width: 100%;
    border: 1px solid rgb(221, 221, 221);
}
.content{
	width: 98%;
	margin: 0 auto;
	text-align: center;
	/*background: #f4f4f4;*/
	height: auto;
	min-height: 530px;
}
.sec_title{
	color: #333333;
	font-size: 22px;
	display: block;
	position: relative;
	top: 10px;
	text-align: center;
}
.seco_title{
	color: #777;
	font-size: 13.5px;
	position: relative;
	top: 10px;
	display: block;
	text-align: center;
}
.opinion{
	width: 100%;
	position: relative;
	background: #FFFFFF;
	/*margin-top: 30px;
	padding-bottom: 5px;*/
}
.news{
	width: 100%;
	position: relative;
	background: #FFFFFF;
/*	margin-top: 30px;*/
}
.news_list{
	width: 96%;
	position: relative;
	left: 2%;
}
.news_list>span{
	width: 100%;
	display: block;
	height: auto;
	background: #F2F2F2; padding-bottom:2%;
}
.news_item{
	width: 98%;
	display: block;
	height: auto;
	position: relative;
	left: 1%;
	border-bottom: 1px solid #DDDDDD;
}
.news_list>span div,.news_item>span div{
	    font-size: 15px;
    color: #333333;
    text-align: left;
    padding: 6px;
}
.news_list>span>p,.news_item>span>p{
	color: #777777;
    text-align: left;
    font-size: 13px;
    padding-left: 10px;
   /* padding-bottom: 3px;*/ line-height:24px;overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.item{
	width: 94%;
	position: relative;
	left: 3%;
	min-height: 45px;
	background: #FFFFFF;
	border-radius: 7px;
	/*margin-top: 10px;
	padding-bottom: 5px;*/
}
.item>span{
	height: 45px;
	line-height: 50px;
	display: block;
	text-align: left;
	padding-left: 10px;
	font-size: 15px;
	color: #444444;
}
.item>p{
	font-size: 14px;
    color: #666666;
    text-align: left;
    width: 98%;
    position: relative;
    left: 2%;
    display: none; line-height:24px;
}
.swiper_title{
	font-size: 16px;
	color: #333333;
}
.swiper_img{
	margin: 2% 0;
}
.swiper_img>img{
	max-width: 18%;
	/* [disabled]margin:0 2%; */
}
.example{
	background: url(../image/index_bg.jpg);
    background-size: 100% 100%;
    width: 100%;
   /* min-height: 370px;*/
}
.example img{
	width: 30%;
	margin: 3px;
}
.line{
	display: inline-block;
	width: 19%;
	position: relative;
	top: -5px;
	height: 1px;
	background: #DDDDDD;
}
.swiper_imgcon{
        display: inline-block;
    font-size: 15px;
    color: #333;
    float: left;
    margin-left: 1%;
    margin-bottom: 13px;
    margin-top: 7px;
}
.swiper_imgcon>span{
	display: inline-block; font-size:13px;
}
.swiper_con{
	font-size: 14px;
    color: #333333;
    display: inline-block;
    text-align: left;
    text-align: justify;
    width: 96%;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all; line-height:24px;
}
.item>a{
	display: block;
    height: 35px;
    width: 100px;
    border-radius: 5px;
    background: #E70012;
    line-height: 35px;
    color: #fff;
    margin: 10px;
    display: none;
}
.item>a:link,.item>a:visited,.item>a:hover{
	color: #FFFFFF;
	text-decoration: none;
}
.exam_content{
	width: 96%;
	position: relative;
	left: 2%;
	margin-bottom: 10px;
}
.exam_first{
	margin: 0 auto;
	width:100%;
	margin-top: 15px;
}
.exam_first a:link,.exam_first a:visited,.exam_first a:hover{
	text-decoration: none;
}
.exam_first>img{
	width: 100%;
}
.exam_first>span{
	display: inline-block;
	width: 100%;
}
.examsec_title{
	font-size: 18px;
	color: #000;
}
.examcon_con{
	font-size: 14px;
	color: #777;
	margin-top: 10px;
	margin-bottom: 10px;
}
.exam_more{
	display: block;
    text-align: center;
    margin: 20px auto;
    border: 1px solid #db3939;
    width: 50%;
    padding: 10px 0px;
/*    position: relative;
    left: 25%;*/
	margin-bottom:70px;
}
.exam_content a:link,.exam_content a:visited,.exam_content a:hover,.news_content a:link,.news_content a:visited,.news_content a:hover{
	color: #db3939;
}
/*.exam_content{
	margin-bottom: 100px;
}*/
.footer{
	position: fixed;
	bottom: 0px;
	height: 50px;
	background: #f2f2f2;
	width: 100%;
	z-index: 1111;
}
.footer_item{
	display: block;
	width: 24%;
	float: left;
	text-align: center;
	padding-top: 5px;
}
.footer_item>img{
	width: 25%;
}
.footer_item>span{
	display: block;
	font-size: 14px;
	color: #666666;
	margin-top: 3px;
}
.about_content,.news_content{
	width: 96%;
	position: relative;
	left: 2%;
}
.about_one{
	text-align: center; width:100%;
}
.about_title{
	font-size: 26px;
	color: #333333;
	display: block;
	margin-top: -20%;
	
}
.about_one>img{ width:26.5%}
.about_fzlc>img{ width:auto}
.about_one>div{
	display: inline-block;
	width: 25%;
	height: 80px;
	border-right: 1px solid #DDDDDD;
	float: left;
	margin-top: 30px;
	text-align: center;
}
.aboutone_title{
	font-size: 20px;
	color: #000000;
	font-weight: bold;
}
.aboutone_con{
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	display: block;
	margin-top: 15px;
}
.aboutone_center{
	font-size: 14px;
	color: #333333;
	display: block;
	width: 96%;
	margin-left: 2%;
	text-align: left;
	position: relative;
	top: 15px;
	margin-bottom: 15px; line-height:24px;
}
.sixright_one{
	width: 100%;
	/*height: 145px;*/
	display: block;
	border-bottom: 1px solid #DDDDDD;
}
.sixright_one:hover{
	background: #FFFFFF;
	box-shadow: 0 0 10px #DDDDDD;
}
.sixone_title>img{
	margin-right: 5px;
	position: relative;
	top: -3px;
}
.sixone_title{
	font-size: 16px;
	color: #333333;
	display: block;
overflow: hidden;
margin-top: 5px;
text-overflow:ellipsis;
white-space: nowrap;
}
.sixone_con{
    width: 98%;
    display: inline-block;
    color: #777777;
    text-align: justify;
    font-size: 14px;
    margin-top: 5px;
    position: relative;
   /* height: 56px;*/
    overflow: hidden;
    text-overflow: ellipsis;
    left: 1%; line-height:24px;display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;
}
.news_date{
	display: block;
	font-size: 18px;
	color: #777777;
	height: 34px;
	/*margin-top: 8px;*/ line-height:34px;
}
.news_date span{
	display: none;
}
.info_second{
	display: block;
	text-align: center;
	position: relative;
	top: 10px;
	border-bottom: 1px solid #ddd;
	width: 100%;
}
.infose_title{
	font-size: 20px;
	color: #333; line-height:24px;
}
.infose_date{
	font-size: 13px;
	color: #999;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
}
.info_third{
	display: block;
	text-align: left;
	margin-top: 30px;
	width: 96%;
	position: relative;
	left: 2%;
}
.info_third img{ max-width:100%;height: auto!important;margin-left: -2em;border-radius: 10px;} 

.info_third>span{
	color: #666;
	font-size: 16px;
	display: block;
	margin-bottom: 30px;
	letter-spacing: 1px;
	text-indent: 2em;
	line-height: 35px;
}
.info_thirdnew{ padding-bottom:50px}
.info_con{
	width: 100%;
	margin-bottom: 30px;
}
.info_third>p{
	font-size: 22px;
	color: #666666;
	font-weight: bold;
	margin-top: 10px;
	text-align: left;
}
.join_one{
	font-size: 14px;
	color: #666666;
	display: block;
	/*margin-bottom: 15px;*/
	line-height:24px;
}
.advantage{
	width: 100%;
	display: flex;
	margin: 20px 0;
}
.advan_left{
	flex: 0 1 20%;
	text-align: center;
}
.advan_left img{ max-width:100%}
.adva_right{
	flex: 1 1 77%;
	padding-left: 3%;
    padding-top: 7px;
}
.adva_right>span{
	font-size: 16px;
	color: #333333;
	font-weight: bold;
}
.adva_right>p{
	font-size: 13px;
	color: #666; line-height:22px;
}
.join_three>img{
	width: 48%;
	margin: 8px 3px;
}
.join_three>span{
	    font-size: 18px;
    color: #333333;
    font-weight: bold;
    margin-left: -28%;
    display: inline-block;
    position: relative;
    left: -8%;
}
.join_three>p{
	display: inline-block;
    font-size: 15px;
    color: #666666;
    /* width: 20%; */
    margin-left: -28%;
    position: relative;
    left: -8%;
    top: 60px;
    text-align: center;
}
.join_first{
	width: 48%;
	float: left;
	margin: 20px 0;
}
.join_first>img{
	width: 100%;
	margin-bottom: 10px;
}
.join_first>span{
	font-weight: bold;
	color: #333333;
	font-size: 16px;
	display: block;
	text-align: center;
	margin-top: -110px;
}
.join_first>p{
	font-size: 15px;
	color: #666;
	text-align: center;
	margin-top: 8px;
}
.join_form{
	width: 100%;
	position: relative;
	top: 20px;
	margin-bottom: 88px;
}
.join_form>img{
	width: 100%;
}
.join_form>span{
	display: block;
    text-align: center;
    margin-top: -275px;
    color: #fff;
    font-size: 18px; font-weight:bold; padding-top:8%;
}
.join_form>input,.join_form>textarea{
	width: 75%;
    height: 34px;
    background: #fff;
    padding-left: 10px;
    border-radius: 12px;
    border: 0px;
    position: relative;
    left: 13%;
    margin-top: 8px;
}
.join_form button{
	    width: 75%;
    position: relative;
    left: 13%;
    height: 34px;
    border-radius: 12px;
    margin-top: 10px;
    background:#e70012;
    border: 0px;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    
}
.about_three{
	width: 100%;
}
.about_three>img{
	width: 100%;
}
.about_two{
	display: block;
    background: url(../images/img/about_three.jpg) repeat-y;
    background-size: cover;
    height: 611px;
    width: 100%; 
}
.about_right{
    display: inline-block;
    position: relative;
    top: 80px;
    left: -1.5%;
}
.about_beng{
	display: block;
    margin-top: 35px;
    position: relative;
    left: 50%;
    margin-left: -54px;
}
.about_beng2{
	display: block;
    position: relative;
    left: 49%;
}
.time_zhou{
	    text-align: center;
    display: block;
    top: -58%;
    position: relative;
 /*   left: -80px;*/ text-align:right; width:35%; 
} 
.time_zhou>span,.time_zhou2>span{
	font-size: 20px;
	color: #FFFFFF;
}
.time_zhou>p{
	font-size: 14px;
	color: #bbb;
	/*margin-left: -100px;*/
}
.time_zhou2{
	text-align: center;
    display: block;
    top: -110%;
    position: relative;
    left:63%; 
}
.time_zhou2>p{
	font-size: 14px;
	color: #bbb;
	text-align: left; width: 35%;
}
.time_zhou2>span{
	/*margin-left: -86%;*/    text-align: left;padding-left: 1%;display: block;
}
.about_tel{
	position: relative;
	display: block;
	width: 96%;
	left: 2%;
	margin-bottom: 200px;
}
.about_addr{
position: relative;
top: 100px;
display: block;
margin-bottom: 15px;
}
.about_addr>span{
	    font-size: 16px;
    position: relative;
    color: #333333;
    display: inline-block;
    top: -15px;
    left: 7px;
}
.about_addr>p{
	display: inline-block;
    font-size: 15px;
    color: #333333;
    font-weight: bold;
    margin-left: -70px;
    position: relative;
    top: 18px; padding-left:7px;
}

.about_addr>img{
	width: 20%;
}
body{
	overflow-x: hidden;
}
.con_four{
	margin-top: 10px;
}
.item img{
	float: right;
    margin-top: 17px;
    width: 5%;
    position: relative;
    right: 10px;
}
.navbar-toggle .icon-bar{
	width: 30px;
	height: 3px !important;
}
.navbar-default .navbar-toggle{
	border-color: transparent !important;
}
.navbar-default .navbar-toggle .icon-bar{
	background-color: #FFFFFF !important;
}
.navbar-toggle{
	margin-top: 1px !important;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
	background-color: transparent !important;
}
.info_first{
	display: none;
}
.news_content a:link,.news_content a:visited,.news_content a:hover{
	text-decoration: none;
}
.more_example:link,.more_example:visited,.more_example:hover{
	color: #DB3939;
}
@media only screen and (min-width: 100px) and (max-width: 375px) {
	.swiper_imgcon>span{
		margin-left: 5px;
	}
}
@media only screen and (min-width: 376px) and (max-width: 450px) {
	.swiper_imgcon>span{margin-left: 13px;}
}

.swiper-slide>img{ max-width:100%}
/*
html {
filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
-webkit-filter: grayscale(100%);
}*/